package it.integry.integrywmsnative.gest.accettazione_picking.dto;

import java.util.Date;

public class HistoryMtbAartDTO {

    private String codMart;
    private String partitaMag;
    private Date dataScad;

    public String getCodMart() {
        return codMart;
    }

    public HistoryMtbAartDTO setCodMart(String codMart) {
        this.codMart = codMart;
        return this;
    }

    public String getPartitaMag() {
        return partitaMag;
    }

    public HistoryMtbAartDTO setPartitaMag(String partitaMag) {
        this.partitaMag = partitaMag;
        return this;
    }

    public Date getDataScad() {
        return dataScad;
    }

    public HistoryMtbAartDTO setDataScad(Date dataScad) {
        this.dataScad = dataScad;
        return this;
    }
}
